pacparser_cleanup(3)

NAME
pacparser_cleanup - Destroys JavaSctipt context.

SYNOPSIS
#include <pacparser.h>

void pacparser_cleanup(void);

DESCRIPTION
This function should be called once you're done with using pacparser engine.

SEE ALSO
pacparser_version(3), pacparser_init(3), pacparser_parse_pac_file(3), pacparser_parse_pac_string(3), pacparser_parse_pac(3), pacparser_find_proxy(3), pacparser_just_find_proxy(3), pacparser_setmyip(3), pacparser_enable_microsoft_extensions(3)